.icon_arrow_expander_down_blue { background-image: url('png/arrow_expander_down_blue.png'); background-repeat: no-repeat; }

.icon_arrow_expander_down_white { background-image: url('png/arrow_expander_down_white.png'); background-repeat: no-repeat; }

.icon_arrow_expander_up_blue { background-image: url('png/arrow_expander_up_blue.png'); background-repeat: no-repeat; }

.icon_arrow_expander_up_white { background-image: url('png/arrow_expander_up_white.png'); background-repeat: no-repeat; }

.icon_arrow_menu_all { background-image: url('png/arrow_menu_all.png'); background-repeat: no-repeat; }

.icon_arrow_menu_bottom_black { background-image: url('png/arrow_menu_bottom_black.png'); background-repeat: no-repeat; }

.icon_arrow_menu_bottom_blue { background-image: url('png/arrow_menu_bottom_blue.png'); background-repeat: no-repeat; }

.icon_arrow_menu_up_black { background-image: url('png/arrow_menu_up_black.png'); background-repeat: no-repeat; }

.icon_arrow_menu_up_blue { background-image: url('png/arrow_menu_up_blue.png'); background-repeat: no-repeat; }

.icon_arrow_order_down_blue { background-image: url('png/arrow_order_down_blue.png'); background-repeat: no-repeat; }

.icon_arrow_order_up_blue { background-image: url('png/arrow_order_up_blue.png'); background-repeat: no-repeat; }

.icon_arrow_small_bottom_black { background-image: url('png/arrow_small_bottom_black.png'); background-repeat: no-repeat; }

.icon_arrow_small_bottom_blue { background-image: url('png/arrow_small_bottom_blue.png'); background-repeat: no-repeat; }

.icon_calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.icon_calendar_hover { background-image: url('png/calendar_hover.png'); background-repeat: no-repeat; }

.icon_captain { background-image: url('png/captain.png'); background-repeat: no-repeat; }

.icon_checked_sign_gray { background-image: url('png/checked_sign_gray.png'); background-repeat: no-repeat; }

.icon_clock { background-image: url('png/clock.png'); background-repeat: no-repeat; }

.icon_clock_hover { background-image: url('png/clock_hover.png'); background-repeat: no-repeat; }

.icon_extra1_blue { background-image: url('png/extra1_blue.png'); background-repeat: no-repeat; }

.icon_extra1_white { background-image: url('png/extra1_white.png'); background-repeat: no-repeat; }

.icon_extra2_blue { background-image: url('png/extra2_blue.png'); background-repeat: no-repeat; }

.icon_extra2_white { background-image: url('png/extra2_white.png'); background-repeat: no-repeat; }

.icon_gazprom_logo { background-image: url('png/gazprom_logo.png'); background-repeat: no-repeat; }

.icon_gazprom_logo_mini { background-image: url('png/gazprom_logo_mini.png'); background-repeat: no-repeat; }

.icon_geo_active { background-image: url('png/geo_active.png'); background-repeat: no-repeat; }

.icon_geo_hover { background-image: url('png/geo_hover.png'); background-repeat: no-repeat; }

.icon_geo_inactive { background-image: url('png/geo_inactive.png'); background-repeat: no-repeat; }

.icon_goalkeeper { background-image: url('png/goalkeeper.png'); background-repeat: no-repeat; }

.icon_instagram_black { background-image: url('png/instagram_black.png'); background-repeat: no-repeat; }

.icon_instagram_blue { background-image: url('png/instagram_blue.png'); background-repeat: no-repeat; }

.icon_partner_svg_1 { background-image: url('png/partner_svg_1.png'); background-repeat: no-repeat; }

.icon_partner_svg_10 { background-image: url('png/partner_svg_10.png'); background-repeat: no-repeat; }

.icon_partner_svg_2 { background-image: url('png/partner_svg_2.png'); background-repeat: no-repeat; }

.icon_partner_svg_3 { background-image: url('png/partner_svg_3.png'); background-repeat: no-repeat; }

.icon_partner_svg_4 { background-image: url('png/partner_svg_4.png'); background-repeat: no-repeat; }

.icon_partner_svg_5 { background-image: url('png/partner_svg_5.png'); background-repeat: no-repeat; }

.icon_partner_svg_6 { background-image: url('png/partner_svg_6.png'); background-repeat: no-repeat; }

.icon_partner_svg_7 { background-image: url('png/partner_svg_7.png'); background-repeat: no-repeat; }

.icon_partner_svg_8 { background-image: url('png/partner_svg_8.png'); background-repeat: no-repeat; }

.icon_partner_svg_9 { background-image: url('png/partner_svg_9.png'); background-repeat: no-repeat; }

.icon_partners_other_1 { background-image: url('png/partners_other_1.png'); background-repeat: no-repeat; }

.icon_partners_other_2 { background-image: url('png/partners_other_2.png'); background-repeat: no-repeat; }

.icon_partners_other_3 { background-image: url('png/partners_other_3.png'); background-repeat: no-repeat; }

.icon_partners_other_4 { background-image: url('png/partners_other_4.png'); background-repeat: no-repeat; }

.icon_partners_other_5 { background-image: url('png/partners_other_5.png'); background-repeat: no-repeat; }

.icon_partners_premium_1 { background-image: url('png/partners_premium_1.png'); background-repeat: no-repeat; }

.icon_partners_premium_2 { background-image: url('png/partners_premium_2.png'); background-repeat: no-repeat; }

.icon_partners_premium_3 { background-image: url('png/partners_premium_3.png'); background-repeat: no-repeat; }

.icon_partners_premium_4 { background-image: url('png/partners_premium_4.png'); background-repeat: no-repeat; }

.icon_pause { background-image: url('png/pause.png'); background-repeat: no-repeat; }

.icon_placemark { background-image: url('png/placemark.png'); background-repeat: no-repeat; }

.icon_player_in_rent { background-image: url('png/player_in_rent.png'); background-repeat: no-repeat; }

.icon_player_rented { background-image: url('png/player_rented.png'); background-repeat: no-repeat; }

.icon_swap { background-image: url('png/swap.png'); background-repeat: no-repeat; }

.icon_tick_black { background-image: url('png/tick_black.png'); background-repeat: no-repeat; }

.icon_time_1_blue { background-image: url('png/time_1_blue.png'); background-repeat: no-repeat; }

.icon_time_1_white { background-image: url('png/time_1_white.png'); background-repeat: no-repeat; }

.icon_time_2_blue { background-image: url('png/time_2_blue.png'); background-repeat: no-repeat; }

.icon_time_2_white { background-image: url('png/time_2_white.png'); background-repeat: no-repeat; }

.icon_time_all_blue { background-image: url('png/time_all_blue.png'); background-repeat: no-repeat; }

.icon_time_all_white { background-image: url('png/time_all_white.png'); background-repeat: no-repeat; }

.icon_user_small { background-image: url('png/user_small.png'); background-repeat: no-repeat; }

.icon_zenit_logo { background-image: url('png/zenit_logo.png'); background-repeat: no-repeat; }

.icon_zenit_logo_mini { background-image: url('png/zenit_logo_mini.png'); background-repeat: no-repeat; }

